» Ubuntu » Paket

Error

two or more packages specified (libghc6-pcre-light-prof oneiric)